.browser-catlog-header {
	padding-top:64px;
	padding-left:155px;
	padding-bottom:96px;
	padding-right:155px;
}
.browser-catlog-content {
	padding-left:156px;
	padding-right:155px;
}
.browser-catlogVitamin-content {
	padding-left:156px;
	padding-bottom:96px;
	padding-right:133px;
}
.catalog-title {
	color: #000;
	font-size: 36px;
	font-weight: 500;
	line-height: 40px;
}
.search-catalog{
	width:358px !important;
	height:52px !important;
	border-radius: 8px;
	margin-bottom: 30px;
}
.catalog-product-results{
	box-sizing: border-box;
	width: 358px;
	border: 1px solid #808080;
	border-radius: 0 0 2px 2px;
	background: #FFFFFF;
    position: absolute;
    z-index: 4;
}
.catalog-product-data {
	padding-top:17px;
	padding-bottom:17px;
	padding-left:24px;
	border-bottom: 1px solid #E0E0E0;
}
.catalog-product-data:hover{
	background-color: #F0F0F0;
    cursor: pointer;
}
.catalog-product-code {
	font-size: 12px;
    color: #808080;
}
.catalog-product-title {
	color:#1B1B1B;
}
.catalog-all-result {
	background-color: #f0f0f0;
	padding-top:17px;
	padding-bottom:24px;
	padding-left:24px;
}
.ui-autocomplete {
	display:none;
}
.catalog-tabs {
	width:100%;
	border-bottom: 1px solid #dee2e6;
}
.catalog-nav{
	width:100%;
	border:none !important;
}
.catalog-nav-link .nav-tabs .nav-item.show .catalog-nav-link,
.nav-tabs .catalog-nav-link.active,
.catalog-search-nav-link .nav-tabs .nav-item.show .catalog-search-nav-link,
.nav-tabs .catalog-search-nav-link.active,
.generic-nav-link .nav-tabs .nav-item.show .generic-nav-link,
.nav-tabs .generic-nav-link.active,
.dsm-site-nav-link .nav-tabs .nav-item.show .dsm-site-nav-link,
.nav-tabs .dsm-site-nav-link.active  {
    background-color: transparent;
    border-color: transparent transparent #f3f3f3;
    border-bottom: 2px solid #000;
    color: #000;
    font-weight: 500;
}
.catalog-nav .catalog-nav-link,
.catalog-search-nav .catalog-search-nav-link,
.site-documentation-nav .generic-nav-link,
.siteInformation-nav .dsm-site-nav-link  {
	border: none;
	max-width: 30%;
	padding: .5rem .5rem;
}
.catalog-nav .nav-link {
	 margin-right: 70px;
   	 flex: inherit;
}
.catalog-search-nav .nav-link {
	 margin-right: 70px;
   	 flex: inherit;
}
.browser-catalog-image {
	position:relative;
	width: 100%;
    height: 206px;
    border-radius: 8px;
}
.bowser-catalog-content {
	padding-top: 32px;
    padding-left: 32px;
    z-index: 1;
    position: absolute;
}
.bowser-catalog-title {
	color:#FFFFFF;
	font-size:22px;
}
.bowser-catalog-desc {
	color:#FFFFFF;
	width:316px;
}
.catalog-vitiam-header {
	padding-top:64px;
	padding-bottom:64px;
}
.inner-catalog-vitiam-header{
	align-items: flex-end;
}
.catalog-vitiam-box {
	border: 1px solid #E0E0E0;
	height: 88px;
	width: 48%;
	border-radius: 8px;
}
.catalog-level1-desc {
	width:772px;
	padding-top: 29px;
}
.catalog-vitiam-content {
	padding-top: 32px;
    padding-left: 32px;
}
.catalog-vitiam-title {
	font-size:16px;
	color:#1B1B1B;
}
.catalog-vitiam-box:hover{
	cursor:pointer;
	border: 1px solid #000;
	background-color: #F0F0F0;
}
.catalog-vitiam-box:nth-of-type(odd) {
	margin-right:13px;
}
.catalog-vitiam-box:nth-of-type(even) {
	margin-left:13px;
}
.bowser-catalog:nth-of-type(odd) {
	padding-right:23px;
}
.catalog-level2-desc {
	width:792px;
	padding-top: 32px;
	padding-bottom:73px;
}
.catalog-level2-list td {
	padding-top:29px;
	padding-bottom:26px;
}
.catalog-level2-name {
	color: #000;
}
.catalog-level2-code,.catalog-search-code {
	color: #808080;
    font-size: 12px;
}
.catalog-level2-list tr:hover,.catalog-search-list tr:hover{
	border-radius: 2px;
    background-color: #F0F0F0;
}
.catalog-level2-name span{
	overflow: hidden;
    display: inline-block;
    text-overflow: ellipsis;
    white-space: nowrap;
    max-width: 415px;
}
.catalog-search-filter {
	padding-bottom:64px;
}
.catalog-search-count {
	color:#000;
	margin-bottom:0px;
	font-size: 22px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 40px;
}
.catalog-search-name {
	width:44%;
}
.catalog-search-product {
	width:28%;
}
.catalog-show-products {
	color: #FFFFFF;
	font-weight:500;
  	border: 1px solid #000;
	border-radius: 2px;
  	background-color: #000;
  	padding: 15px 30px;
}
.catalog-show-products:hover {
	background-color:#F0F0F0;
	color : #000
}
.catalog-no-results h1{
	padding-top:64px;
	font-size:22px;
	padding-bottom:24px;
}
.catalog-search-suggestions {
	color:#000;
}
.bowser-catalog:hover{
	filter: opacity(80%);
}
.catalog-search-heading th {
	font-size:14px;
}
.category-search-level {
	margin-top:30px;
}
.catalog-hover{
	cursor:pointer;

}
.product-catalog, .product-category, .product-family {
	color: #1B1B1B;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 8px;
}
.product-catalog-items, .product-category-items, .product-family-items {
	padding-top: 14px;
}

.filters-product-status {
	padding: 24px;
}
.catalog-filter-section, .clear-all-catalog-filter {
    display: none;
    min-width:120px;
    text-align:right;
}
.search-catalog-filters-items {
    padding: 0;
    margin-left: 40px;
    margin-bottom: 0;
    text-align:left;
}
.search-catalog-filters-items li {
    padding: 17px 18px;
    margin-right: 18px;
    list-style: none;
    background-color: #F0F0F0;
    cursor: pointer;
    display:inline-flex;
    margin-bottom:24px;
    max-width:255px;
    border-radius: 8px;
}
.search-catalog-filters-items li span{
	line-height:18px;
}
.cursor-pointer{
	cursor:pointer !important;
}
.suggestion
{
color: #000;
border-bottom: 1px solid #000;
}
.catalog-search-count-value {
       padding-bottom:48px;
}
.catalog-search-text {
       padding-right:12px;
}
.product-catalog-items .checkbox-label,.product-family-items .checkbox-label,.product-category-items .checkbox-label{
	width:205px;
}
.catalog-change-notification {
  	border: 1px solid #000;
  	border-radius: 2px;
  	color: #000;
  	padding: 15px 30px;
}
.catalog-change-notification:hover {
	background-color:#F0F0F0;
	color : #000
}
.catalog-btn-section {
	border-bottom: 1px solid #E0E0E0;
    padding-bottom: 46px;
}
.regulatory-content {
	padding-left: 156px;
    padding-bottom: 96px;
    padding-right: 155px;
    display: inline-block;
}
.regulatory-content h1,
.regulatory-content h2 {
 color: #000;
}
.regulatory-content h3,
.regulatory-content h4 {
 color: #000;
}
.border-top {
	border-top: 1px solid #E0E0E0;
}
.inner-catalog-vitiam-header .site-search #searchForm{
    margin-right:-15px;
}
.content-img {
	width:100%;
	height:auto;
}
.site-search-inner .search-catalog, .site-search-inner .catalog-product-results{
	width:100% !important;
}
input[type="search"]::-webkit-search-cancel-button {
	display:none;
}
.products-list-name-visited {
	color:purple!important;
}
.site-doc-title {
  color: #000;
  font-size: 36px;
  font-weight: 500;
  margin-bottom: 0px;
}
.site-doc-sub-title {
  color: #1b1b1b;
  font-size: 18px;
  font-weight: 500;
}
.site-documentation-tabs {
  font-size: 16px;
  width: fit-content;
}
.general-info-sub-heading {
  border-bottom: 1px solid #e0e0e0;
  color: #1b1b1b;
  font-size: 18px;
  font-weight: 500;
}
.general-info-header {
  border-bottom: 1px solid #e0e0e0;
  color: #1b1b1b;
  font-size: 16px;
}
.site-doc-xpanded, .generic-doc-xpanded, .production-site-xpanded, .dsm-site-content-error-msg{
  background-color:#F0F0F0
}
.disclaimer-text a{
	border-bottom:1px solid #000;
}
.site-info-title{
    margin-bottom: 32px;
    color: #000;
    font-size: 36px;
    font-weight: 500;
    line-height: 40px;
    font-family: "DM Sans";
}
.site-info-subheader{
    margin-bottom: 64px;
    color: #1B1B1B;
    font-size: 16px;
    line-height: 28px;
    font-family: "DM Sans";
}
.siteInformation-tabs{
    font-size: 16px;
}
.header-title{
    color: #1B1B1B;
    font-family: "DM Sans";
    font-size: 14px;
    font-weight: bold;
    line-height: 24px;
}
.body-title{
    color: #1B1B1B;
    font-family: "DM Sans";
    font-size: 16px;
    line-height: 28px;
}
.w-48{
    width: 48%;
}
.w-47{
    width: 47%;
}
.content-sub-header{
	color: #1B1B1B;
    font-family: "DM Sans";
    font-size: 14px;
    font-weight: bold;
}
.no-doc-available-text{
	color: #1B1B1B;
    font-family: "DM Sans";
    font-size: 12px;
}
.category-filter-input{
	opacity:1 !important;
	width:18px;
	height:18px;
	position: relative;
    left: -10px;
    top: 5px;
	
}
.product-filter-family{
	opacity:1 !important;
	top:0px !important;
	z-index: 1 !important;
	position:absolute;
	left:-15px !important;
	width:23px;
	height:23px;
}
.checkbox-disable{
	color:gray; 
}
.beforecheckbox{
	opacity:0.2;
}
.product-family-items .checkbox-label-gray:before, .checkbox-label-gray:after {
	content: "";
	position: absolute;
	left: -1rem;
    height: 23px;
	width: 23px;
    background-image: url("../images/Checkbox_Inactive.png") ;
	user-select: none;
}
.product-family-items .checkbox-label:before {
	content: "";
	position: absolute;
	top: 0.2rem;
	left: -2rem;
    height: 23px;
	width: 23px;
    background-image: url("../images/tick-unactive.svg") ;
	user-select: none;
}
.product-family-items .checkbox-input:checked ~ .checkbox-label-gray:after{
	background-image: url("../images/tick-active.svg") ;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	background-position: center;
	margin-left:-1px;

 }

.productdoc-text{
	padding-top:32px !important;
}
.site-documentation-tabs{
	padding-top:64px !important;
	padding-bottom:47px !important;
}
.search-catalog .search-text-product::placeholder,
.calalog-search-tab-content .search-full-results::placeholder{
	font-size: 13px;
}
.siteDoc-loader-div .loader-img-soldto{
	mix-blend-mode: darken;
}